@charset "utf-8";
/* CSS Document */
*{margin: 0;padding: 0;}
body {
	color: #333;
	font-family: "微软雅黑";
}

ul,
li {
	list-style: none;
	padding: 0;
	margin: 0;
}

ol,
ul {
	margin-bottom: 0
}
a{text-decoration: none;}
.qdzw-ydjyhead{width: 100%;height: 366px;background: url("../images/ban.png")top center no-repeat;}
.qdzw-ydjynav{width: 100%;margin: 0 auto;height:71px;background:url("../images/qdzw-jynav.png")top center no-repeat;margin-top: 295px;}
.qdzw-ydjyhead::before{display: table;clear: both;content: '';}
.qdzw-ydjynav ul{display: block;width: 1200px;margin: 0 auto;}
.qdzw-ydjynav ul li{float: left;display: block;width: 110px;text-align: center;line-height: 71px;}
.qdzw-ydjynav ul li a{color: #fff;font-size: 18px;}

.blrq{width:1200px;margin: 0 auto;}
.blrq h2{text-align: center;margin-top: 20px;margin-bottom: 40px;}
.blrqcon{width: 1200px;}

.blrqcon>.hd{width: 1200px;background: #2f94ea;height: 80px;}
.blrqcon>.hd ul li{display: block;width: 600px;float: left;line-height: 80px;text-align: center;font-size: 26px;font-weight: 700;color: #fff;}
.blrqcon>.hd ul li.on{background: #0972cb;}
.blrqcon>.bd{background:#f3faff;min-height: 300px;}
.blrqcon>.bd::before{display: table;clear: both;content: '';}
.blrqcon>.bd>div{width: 96%;margin: 20px auto;}
.blrqcon>.bd>div p{font-size: 21px;line-height: 1.75;}
.blrqcon>.bd>div p b{display: inline-block;padding: 20px 15px;font-size: 24px;background: #1178d0;color: #fff;border-bottom-right-radius: 10px;border-top-right-radius: 10px;}


.jyjz{width: 1200px;margin: 0 auto;}
.jyjz h2{text-align: center;margin-top: 20px;margin-bottom: 40px;}
.accordion {
	width: 100%;
	font-family: Arial;
}

.acc-header {
	padding: 18px 20px;
	color: #fff;
	font-size: 26px;
	cursor: pointer;
	user-select: none;
	font-weight: bold;
	box-sizing: border-box;
}

.acc-content {
	max-height: 0;
	overflow: hidden;
	padding: 0 20px;
	background: #fff8e7;
	line-height: 1.8;

	/* 动画 */
	transition: max-height 0.35s ease, padding 0.35s ease;
}

.acc-item.open .acc-content {
	padding: 20px;
	max-height: 2600px;
	/* 足够大即可 */
}

.acc-keep {
	display: block;

}

.acc-keep span {
	font-size: 18px;
	font-weight: bold;
	color: #333;
	display: block;
	width: 100%;
}

.acc-keep p {
	font-size: 18px;
	width: calc(100% - 0px);
}

.acc-keep i {
	font-size: 13px;
	color: #f00;
}


.cxfw{width: 1200px;margin: 20px auto;}
.cxfw h2{text-align: center;margin: 30px 0px;}
.mian{width: 1200px;
    margin: 0 auto;}
.chaxun {
	width: 100%;
	display: flex;
	gap: 26px;
	flex-wrap: wrap;
}

.chaxun li {
	width: calc(50% - 26px);
}

.chaxun li a {
	width: 100%;
	display: block;
	line-height: 65px;
	background: #e4f0ff;
	border-radius: 10px;
	text-align: center;
	color: #333;
	font-size: 20px;
}

.chaxun li a:hover {
	color: #fff;
	background: #0972cb;
}

.zxfs{width: 1200px;margin: 20px auto;}
.zxfs h2{text-align: center;margin: 30px 0px;}
.dianhua {
	display: flex;
	gap: 26px;
	flex-wrap: wrap;
}

.dianhua li {
	width: calc(50% - 26px);
	height: 80px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	background: #eff4ff;
	border-radius: 10px;
}



.dianhua li>a {
	background: url("../images/dianhua.png")no-repeat center left;
	padding-left: 80px;
	height: 58px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 24px;
}

.dianhua li>a p {
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.dianhua li>div span {
	font-size: 14px;
	color: #666;
	margin-top: 6px;
}




.ty-cjwt{width: 100%;background: linear-gradient(to bottom, #d4e7ff, #fff); margin: 20px auto;}
.ty-cjwtcon{width: 1200px;margin: 0 auto;}
.ty-cjwtcon::before{display: table;clear: both;content: '';}
.ty-cjwtcon h2{text-align: center;margin: 50px 0px; }
.swiper {
	width: 100%;
	height: 100%;
	padding-bottom: 39px !important;
}

.swiper-slide {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.wenti {
	width: 100%;
	height: 230px;
	background: #fff;
	border-radius: 10px;
	padding: 0 16px;
	box-sizing: border-box;
	margin-top: 30px;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.1);
}

.wenti::after {
	content: "";
	position: absolute;
	top: 0px;
	width: 88%;
	left: 6%;
	height: 30px;
	background: rgba(255, 255, 255, 0.7);
	border-radius: 10px 10px 0 0;
	z-index: 2;
}

.wenti::before {
	content: "";
	position: absolute;
	top: 15px;
	width: 94%;
	left: 3%;
	height: 15px;
	background: rgba(255, 255, 255, 0.47);
	border-radius: 10px 10px 0 0;
	z-index: 1;
}

.wen {
	display: flex;
	align-items: center;
	padding: 16px 0;
	border-bottom: 1px solid #f1f1f1;
}

.wen i {
	width: 35px;
	height: 34px;
	background: url(../images/wen.png)no-repeat center center;
	text-align: center;
	display: block;
	font-style: normal;
	line-height: 34px;
	color: #fff;
	font-size: 16px;
}

.wen p {
	font-size: 16px;
	color: #333;
	font-weight: bold;
	margin-left: 14px;
	text-align: left;
	width: calc(100% - 49px);
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}

.da {
	display: flex;
	padding: 16px 0;
}

.da i {
	width: 35px;
	height: 34px;
	background: url(../images/da.png)no-repeat center center;
	text-align: center;
	display: block;
	font-style: normal;
	line-height: 34px;
	color: #fff;
	font-size: 16px;
}

.da span {
	font-size: 14px;
	color: #333;
	margin-left: 14px;
	text-align: left;
	width: calc(100% - 49px);
	text-align: justify;
	word-break: break-all;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
	line-height: 28px;
}

.da a {
	color: #0972cb;
	font-size: 14px;
}

.zxfw{width: 1200px;margin: 0 auto;}
.zxfw h2{text-align: center;margin: 30px 0px;}
.zxfw a {
	width: calc(100% - 15px);
	display: block;
	background: #e4f0ff;
	border-left: 4px solid #0972cb;
	line-height: 65px;
	font-size: 16px;
	color: #333;
	padding-left: 30px;
	box-sizing: border-box;
	margin-bottom: 10px;
}


